package com.adobe.primetime.reference.config;

public interface IBillingConfig {

    boolean useCustom();

    boolean isEnabled();

    String getPublisher();

    String getVisitor();

    String getReportSuite();

    String getTrackingServer();

    double getStdBillableDurationMinutes();

    double getProBillableDurationMinutes();

    double getLiveBillableDurationMinutes();
}
